.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .btn.btn-default {
	color : #61bc2d;
	border-color: #e9e9e9;
	background-color: #fff;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language.open .btn.btn-default {
	border-bottom-color: #fff;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .dropdown-menu {
  	border-color: #e9e9e9;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .dropdown-menu li a {
	color: #555;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .dropdown-menu li a:hover {
	color: #fff;
	background-color: #61bc2d;
}